On 2002-02-04 13:29:04 +0100, Peter Bruehne wrote:
> mktexpk: Running gsftopk zpeubi 300
> gsftopk(k) version 1.17/700
> [32gs: Error: /undefined in ɺ

[...]
 
> Is this a problem specific to the euro-package or ghostscript or is

GhostScript. You need at least gs7.01++ (newest is 7.04). 
See http://www.math.berkeley.edu/~vojta/gsftopk.html

Best regards
        Martin
-- 
                http://www.tm.oneiros.de/calendar/2002/

Reply via email to